Hi <%= user %>,

This message is to inform you that <%= author %> has updated status for [<a href="https://<%= host %>/state/<%= state_letters %>" target="_blank"><%= state %></a>] from <%= old_status %> to <%= new_status %>.

Click here to review details.

Best regards,
LRM Support Team
